<?php namespace App\Http\Requests;
 
use Illuminate\Foundation\Http\FormRequest;
 
class PermissionRequest extends FormRequest {
    public function rules() {
        return [
            'name' => 'required|max:100',

        ];
    }
 

     public function attributes() {
        return [
            'name' => 'Nom',

        ];
    }


    public function authorize() {
        return true;
    }
}